.add_status {
  cursor: pointer;
  margin-top: 10px;
}

.node {
  background: white;
  border-radius: 4px;
  // border: 1px solid grey;
  padding: 10px !important;
  margin: 10px 0;
  box-shadow: 0px 3px 3px 3px rgba(112, 112, 112, 0.4);
}

.delete_button {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.action_button {
  position: relative;
  top: 8px;
}

.constraints {
  border-bottom: 1px solid gray;
  padding: 15px 0px;
}

.is_percentage {
  align-items: center;
  display: flex;
  position: relative;
  top: 20px;
}

.autoCorrectAnswers {
  display: flex !important;
  gap: 10px !important;
  flex-wrap: wrap !important;
}

.removeAutoCorrectAnswer {
  position: absolute;
  top: -10px;
  right: -5px;
  color: red;
  cursor: pointer;
}
